Subject: (whorl) Re: Digest whorl.v010.n094

From: Alice Turner <akt at attglobal.net>
Date: Sat, 01 Apr 2000 16:17:13 +0000

(Old) newt spake:

> Have the foreshadowing phrases in the last few pages of Exodus been
> discussed? During my (perhaps sketchy) flit through the archives I couldn't
> find anywhere they had, so, in no particular order:
> 
> 1) [Horn writes, in the first person for almost the first time]
> "Here I close my defense, having (as I hope) satisfied the demands of my
> critics"
> 
> ??? Any ideas what this means ???

His principal critic is Nettle; he has told us this. But just about everyone in the original Vironese settlement on Blue must have clamored to put in a word once they knew of Horn's project. They all knew Silk somewhat because of the insurrection.

> 2) [describing Silk] "a man well above average height, with a clear,
> somewhat pale complexion, bright blue eyes, and straw-colored hair which
> would never lie flat. A slender man, but not a slow or weak one. He will
> have a scar upon his back where the needle left it, and may have faint scars
> on his right arm, left by the beak of the vulture [...]"
> 
> Hmmm. So why does Horn decide to describe Silk so carefully during
> the last few words of his epic chronicle(*)? And what is this "not a slow or
> weak one" business about?

Have you read OBW? Yes, I guess you have. Well, you might call it a Wolfe foreshadowing rather than a Horn foreshadowing. Since Horn is going to inhabit Silk's body, Wolfe wants to make sure you know what Silk looks like when he starts parsimoniously doling out clues in the next book. Also that you remember that Silk picked up fencing amazing quickly. That Silk body is going to become a middle-aged action-adventure hero's; just remember that he's got the skills and the reflexes even though he is a priest.

> Given that the Book of Horn is essentially a religious tract/gospel it may
> be that he feels motivated to provide believers with a "messiah identikit"
> to warn them against Silk-pretenders. (It would be ironic if this
> backfires... It assumes that Silk's spirit doesn't switch bodies. You see
> what I mean).
> [Is there a precedent for this in religious/mystical writings, by the way?
> I.e. "ye shall know him by this..."?]

Not that I know of. Until now!

> 3) "[Horn speaking] 'He [Sinew] should be home by this time'. [a few
> sentences later...] something dark flitted between Horn and the whorl that
> had been his, and he shuddered"
> 
> This seems to me to be a comparatively clear foreshadowing of a
> Sinew/inhumu "meeting".

Well, we learn about this in OBW. The orbits of the planets are irregular, and at "confluence," and only then, the inhumi are able to suspend breathing (as in the burials) long enough to to fly from Blue to Green (and back, presumably). Now that doesn't explain the Whorl, which is in orbit around, hmm which? (has anyone figured this out?), but is too far off for inhumi to reach. We still don't know how Quetzal got there, but I'm sure we'll learn.  

> 4) Somewhere not long before the end of Exodus (sorry, couldn't find
> it) Horn comments, I think, that the inhumi are "no more intelligent than
> dogs". I found this very interesting at the time, because
> - it seemed to me to suggest that the colonists were in for a hard
> time. Since we know that Quetzal had managed to reach a senior rank in the
> Whorl's (curiously Catholic :-) ecclesiastical hierarchy, the
> wildly-unrealistic prejudice (as I took it at the time) that they were
> extremely unintelligent seemed to bode poorly for the colonists.
> - on the other hand it could have been a keen satire on organized
> religion. Which would have been very amusing. But unlikely given the
> context...

Quetzal was anything but unintelligent. But, as we have discussed quite a bit, inhumu diet seems to play a part in their intelligence. Once they started slurping on humans, they acquired human intelligence. BTW, Catholics are much on animal slaughter--well, you said hierarchy, and I guess I agree with that.
 
> But now this also seems like foreshadowing. (?)

Sure it is. We're going to learn a lot more about the inhumi.

Bjjp2 then wrote, responding to Timothy Reilly:

>  I still think Long Sun is very disappointing.  The third person style of >  diction chosen is flat and to my mind rather boring, anaesthetising >  Wolfe's linguistic genius (so on display in OBW and TBNS).  The ideas, >  while interesting, did not require four volumes to present.  As for the >  meticulous plotting suggested by Alice Turner, I can only say this was >  not evident to me -  on the contrary I had the impression that unlike >  TBNS the series was not fully written in advance, if only because Exodus >  is twice as long as the three preceding volumes.  Nor did much of the >  plotting seem to lead anywhere - to take one random example, what was >  the value of the long (and boring, at least to me) chapter on the visit >  to the talus factory in Exodus? >>
> 
> I'm a long-time Wolfe fan (and lurker) and I agree with respect to the Long 
> Sun books. I liked the first one, but found subsequent volumes extremely 
> disappointing. I also found much of the series tedious. Do we really need 
> three pages to describe to Silk how a needler works? Seemingly endless 
> discussions while wandering around the tunnels. [snip]

My initial response to the LS series was not dissimilar; it seemed like a YA novel to me. But as I got into it, first with mantis and then with this group, I began to take a pecular pleasure in the plotting. It's put together like a jigsaw puzzle. Ask yourself how the insurrection started, how and why Viron went to war, and how it is that Silk is chosen as the rebels' calde. There's nothing in the least accidental about it. Just about the only really spontaneous act in the book is Silk's wild decision to leap over Blood's wall, and his ending up in Hyacinth's bedroom. From there on, he is being manipulated nearly every step of the way. In fact, you could put his manipulation even earlier, as the Outsider is also manipulating him. Try making a chart of the various factions in and around Viron and figure out who is working for whom. It's fascinating. And one single person (not a god) puts the whole unwieldy structure in motion. I won't tell you who that is, but you can figure it!
!
 out by keeping track of motivations and opportunities.

My guess about the taluses is that we're going to see more of them, probably in RETURN TO THE WHORL, the third book of the current series.

-alga

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com